1775522956657
14010,2.3.0
14005,2.2.0
17609,2.2.0
12,2.4.0
14,2.4.0
17971,1.27.0.v20221112-0806
14011,2.3.0
15,2.3.0
4869,2.5.0
8784,1.27.0.v20201111-1638
815,2.6.0
1985,2.2.0
9287,2.4.0
24423,2.2.0
9285,2.4.0
20955,2.2.0
11266,2.4.0
17758,2.6.0
22,2.3.0
11678,2.4.0
6393,2.4.0
12807,1.33.0
17576,2.2.0
17577,2.2.0
17578,2.2.0
20254,1.27.0.v20221112-0806
7065,2.4.0
7060,2.4.0
20800,1.27.0.v20221112-0806,1.33.0
12812,2.6.0
9560,2.5.0
24685,1.33.0
1960,1.33.0
7064,2.4.0
19074,2.2.0
22116,2.5.0
10910,2.5.0
8951,1.27.0.v20221112-0806
3768,2.6.0
12014,1.27.0.v20201111-1638
19700,1.27.0.v20221112-0806
15990,2.5.0
17903,2.2.0
20440,1.27.0.v20201111-1638
18522,2.2.0
398,2.4.0
1429,2.2.0
2898,1.27.0.v20221112-0806
20815,2.5.0
6850,2.4.0
14872,2.5.0
18859,2.6.0
22505,1.27.0.v20221112-0806,1.33.0
6,2.5.0
11937,2.2.0
23486,2.5.0
11980,2.4.0
19285,1.27.0.v20201111-1638
8649,2.4.0
3825,2.6.0
23558,2.4.0
11485,2.5.0
11482,2.6.0
11487,2.2.0
11483,2.2.0
24072,1.27.0.v20201111-1638
11488,2.2.0
24070,1.27.0.v20201111-1638
11486,2.2.0
24074,1.27.0.v20201111-1638
2299,2.6.0
21796,2.6.0
20463,1.33.0
24052,1.27.0.v20201111-1638
2980,2.2.0
2480,2.4.0
16846,2.0.0,1.33.0
22187,2.5.0
22970,2.4.0
3606,2.5.0
13331,2.5.0
4211,2.4.0
16579,2.0.0,1.33.0
6611,1.27.0.v20221112-0806
24060,2.5.0
3482,1.27.0.v20221112-0806,1.33.0
18486,2.6.0
18487,2.6.0
4927,2.6.0
16002,1.27.0.v20201111-1638
7620,2.5.0
21610,1.27.0.v20221112-0806
15386,2.4.0
15848,2.4.0
21609,1.27.0.v20221112-0806
8024,1.27.0.v20221112-0806
5451,2.0.0,1.33.0
3488,2.5.0
20296,2.6.0
20297,2.5.0
20298,2.4.0
20299,2.4.0
13682,2.6.0
20300,2.3.0
11694,2.2.0
20132,1.27.0.v20201111-1638
18756,2.2.0
10518,1.27.0.v20221112-0806
2305,1.27.0.v20221112-0806,1.33.0
13105,1.27.0.v20221112-0806
1881,1.27.0.v20221112-0806,1.33.0
2981,2.4.0
1426,2.6.0
2435,2.2.0
18738,2.2.0
6291,2.5.0
1468,1.27.0.v20201111-1638
24061,1.27.0.v20201111-1638
16951,2.6.0
21040,2.5.0
20822,2.5.0
6949,2.3.0
15530,1.27.0.v20201111-1638
21241,2.1.0
5091,2.6.0
11481,2.5.0
21238,2.0.0
6380,2.2.0
21473,2.6.0
17676,2.2.0
11194,1.27.0.v20201111-1638
16066,2.4.0
9695,1.27.0.v20221112-0806
4324,1.27.0.v20221112-0806,1.33.0
17359,2.6.0
20336,1.27.0.v20201111-1638
19980,1.27.0.v20221112-0806
3297,2.5.0
23960,1.27.0.v20221112-0806
5128,2.2.0
6028,2.2.0
3842,2.4.0
9644,1.27.0.v20201111-1638
13596,1.27.0.v20221112-0806
12080,1.27.0.v20201111-1638
9646,1.27.0.v20201111-1638
9643,1.27.0.v20201111-1638
15525,2.0.0,1.33.0
12262,2.4.0
11165,2.5.0
17849,2.6.0
10588,2.5.0
15363,2.6.0
3851,1.27.0.v20221112-0806
16982,2.2.0
6320,2.0.0,1.27.0.v20221112-0806,1.33.0
3314,2.2.0
3316,1.27.0.v20221112-0806
24909,2.5.0
3315,1.27.0.v20221112-0806
5080,2.4.0
11949,2.2.0
12122,2.5.0
11950,2.2.0
1908,2.5.0
18378,2.2.0
22639,2.6.0
23774,1.27.0.v20221112-0806
2356,1.33.0
5523,2.2.0
18376,2.2.0
473,2.2.0
3506,2.4.0
18377,2.2.0
23024,2.6.0
22575,2.6.0
9103,2.6.0
17505,2.6.0
14745,2.0.0,1.27.0.v20221112-0806,1.33.0
1450,1.27.0.v20201111-1638
10811,2.3.0
2532,2.2.0
8533,1.33.0
821,2.0.0,1.33.0
20527,1.27.0.v20201111-1638
20525,1.27.0.v20201111-1638
6154,1.33.0
20528,1.27.0.v20221112-0806
20526,1.27.0.v20221112-0806
21083,2.3.0
13583,2.2.0
7509,2.6.0
21775,2.4.0
16300,1.27.0.v20221112-0806
9952,2.2.0
150,2.6.0
11464,1.27.0.v20201111-1638
21929,1.27.0.v20221112-0806
23060,1.27.0.v20201111-1638
23587,2.4.0
23823,1.27.0.v20221112-0806
4813,2.3.0
10831,2.5.0
15612,1.33.0
869,2.2.0
338,1.27.0.v20201111-1638
3049,1.33.0
3327,1.27.0.v20221112-0806,1.33.0
3303,2.2.0
23586,2.4.0
3922,2.5.0
16284,1.27.0.v20221112-0806,1.33.0
21102,2.5.0
4879,2.5.0
5712,2.4.0
4196,1.27.0.v20201111-1638
24394,2.6.0
5053,2.6.0
4801,1.27.0.v20221112-0806
23426,2.2.0
22510,2.4.0
3151,2.5.0
12352,1.27.0.v20221112-0806
10876,1.27.0.v20221112-0806
16522,1.27.0.v20221112-0806
8433,1.27.0.v20221112-0806
10850,1.27.0.v20201111-1638
9371,1.27.0.v20221112-0806
13823,2.2.0
11001,2.3.0
2815,1.27.0.v20201111-1638
7032,2.0.0,1.27.0.v20221112-0806,1.33.0
10999,2.4.0
21528,2.3.0
19652,2.4.0
1066,2.2.0
4405,2.4.0
13783,2.2.0
13784,2.2.0
13787,2.2.0
17522,1.27.0.v20201111-1638
154,1.27.0.v20221112-0806
3283,2.2.0
3285,2.2.0
23465,2.5.0
